.section--1523515015573 {
  width: 90%;
  margin: 3em auto;
  border: #ccc 1px solid; }

button:focus {
  outline: none !important; }

button.btn_pop:hover {
  transform: translate(0px, -7px); }

.btn--1523521161533:hover {
  transform: translate(0px, -7px); }

a.btn.btn-cta.btn--block.btn--outline.btn--med.btn--1523521161533 {
  margin-top: 4.5em;
  border-radius: 27px;
  padding: 14px 10px; }

.header .header-menu a:hover {
  color: #b13879; }

.header {
  padding: 25px 0 40px; }

.header .header-menu a:last-child {
  border: none !important; }

.header .header-menu a {
  font-family: Montserrat;
  border-color: #b13879;
  font-weight: normal;
  font-size: 13px;
  margin: 0;
  border-right: 1px solid;
  padding: 0 20px;
  position: relative;
  top: 15px;
  line-height: 18px !important; }
